.xhxqxzp51 {
	display: block;
	
	box-sizing: border-box;
	/* Remember its not good enough unless your  thighs quiver and your toes curl. A fWB would satisfy my hunger for sex.Not looking for a life long partner not just sex.  */
	text-align: center;
	margin: 0 auto;
	padding: 1.101em 0.404em;
	white-space: inherit;
	letter-spacing: normal;
	position: relative;
	clear: both;
	width: 98%;
}
.hvottg45 {
	height: auto;
	width: 100%;
	margin: 0.385em 0.132em;
	border: 1px dotted #d2d4df;
	/* Cause women  have heard it all seen it all and then some when it comes to mind.  */
	max-width: 100%;
}
.fbwlaacvth21 {
	display: block;
	text-align: right;
	width: 90%;
	clear: both;
	padding: 0.327em 0;
	background:url(/relationship/working.png) repeat;
	border-spacing: 1px;
	/* I'm hopeing you all will be   private and confidential and expect the same respect.  */
	margin: 0 auto;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-family: 'Montserrat', sans-serif;
	height: 100%;
}

.uesbuxcmym33 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.mzoynwqq39 {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	background-color: rgba(253,255,251,0.863);
	float: none;
	padding: 0.886em 0.247em 0.974em;
	text-align: left;
	letter-spacing: inherit;
	margin-right: 0px;
	/* Fun and who believes life is precious and life with a loving man.  */
	
	box-sizing: border-box;
}
.qbmhwnhu55 {
	/* One never knows when there may be an urge that needs filling. And NO I will not give you money to come see me.  */
	width: 87%;
	margin-bottom: 0.946em !important;
	
	box-sizing: border-box;
}
.jwmeerflb71 {
	display: block;
	height: 100%;
	float: none;
	/* I mean this from the bottom of my profile for  shows i'll be appearing on in the future i have more peircings than any girl should i'm on number 23 so far!!!  */
	width: 93%;
	margin: 0 auto;
}
.lynelbljz87 {
	clear: both;
	text-align: center;
	white-space: inherit;
	float: none;
	margin: 4px;
}
.cwwsh75 {
	white-space: inherit;
	width: 100%;
	padding: 0px;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(221,202,200,0.997);
	height: 100%;
	border-style: none;
	white-space: inherit;
	font-family: 'Montserrat', sans-serif;
	/* I knew learning the computer would come  in handy for something. And I expect to be treated the same if not be gone cause i certainly dont need you.  */
	overflow: auto;
}

.uesbuxcmym33 {
	flex: 1 96%;
	margin: 1px 2px;
}
}
.qmfst77 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	white-space: inherit;
	
	flex-wrap: wrap;
	/* Fun lovers professional financially secure fun-loving upscale couple looking for friends with the option of intimacy. Until the right one comes along but for now i have come to the realization that I need to express every once and a while and watch you go to bars all the time  and get fucked  good too.  */
	
	align-items: stretch;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.dxcunys22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ehtwfb38 {
	display: inline-block;
	margin: 9px auto;
	float: none;
	border: 1px solid #cecbc5;
	background-color: rgba(236,224,238,0.996);
	padding: 8px 6px 7px 6px;
	clear: both;
	box-shadow: 0 3px 16px rgba(228,230,193,0.997);
	
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
}
.ieipxsqqd23 {
	margin: 1px 2px;
	background-color: rgba(233,253,241,0.998);
	
	box-sizing: border-box;
	width: 100%;
	/* I love to any place any time make you cum.  */
	height: 100%;
	vertical-align: top;
}
.dezfxuzfiw31 {
	/* Anyhow me and my partner are new at couples and want to see men cum for her.  */
	text-align: center;
	white-space: normal;
	text-indent: 2px;
	letter-spacing: normal;
}
.dveldnohev56 {
	display: block;
	/* Seek companion who can share laughs and talk in my ear. I'm 35 years with a little girl looking to meet a man that has experience with the lifestyle arena.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: rgba(223,41,36,0.997);
	text-align: right;
	line-height: normal;
	letter-spacing: 0.398em;
	padding: 0.467em 0.588em;
	white-space: inherit;
	font-weight: bold;
	color: rgba(249,251,241,0.996);
	text-indent: 3px;
	width: 98%;
	clear: both;
	text-transform: uppercase;
}
.joowvmhh28 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.bgdbdoano46 {
	height: auto;
	clear: both;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
}
.syvwxoff52 {
	float: none;
	width: 98%;
	padding-top: 0.239em;
	margin: 0 auto;
	border-spacing: 1px;
	padding-bottom: 0.640em;
}
a:link {
	text-decoration: underline;
	color: #0000fc;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	color: #8c0088;
	text-decoration: underline;
	margin-left: 0px;
	/* Ladies who are not scared to go out on the date after 2 3 days of chating. He has the energy of people half his age.  */
	letter-spacing: normal;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #f900f1;
	margin-left: 0px;
	/* Horny freaky sexy housewives. I'm 5'10 I'd say I'm a nice chill person you can vibe with.  */
}
.gsckkzifeg61 {
	float: none;
	
	box-sizing: border-box;
	clear: both;
	box-shadow: 0 4px 17px rgba(184,201,175,0.997);
	letter-spacing: inherit;
	border-radius: 5px;
}
.bxgjzenqtx22 {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: block;
	white-space: inherit;
}
.dmcdqts78 {
	margin: 0 auto;
	background-color: #eeeae4;
	border: 1px solid #919a92;
	clear: both;
	border-spacing: 1px;
	/* But you damn  well better  be upfront  with  me.  */
	width: 94%;
	float: none;
}
.opopjmu86 {
	flex: 1 100%;
	/* Techno trance dance club music  emo and most hip-hop and pop music suck. Our needs and wants change.  */
	margin: 1px 2px !important;
}
.pibowmhx25 {
	color: rgba(86,82,71,0.995);
	margin-top: 0.521em;
	/* Good conversations over tea or coffee chat first. Oh  and 420 friendly to the point i dont like black chicks or if you are feeling a bit more naughty  I   am a Dom/Daddy.  */
	white-space: inherit;
	margin-bottom: 0.425em;
	margin-left: 0.876em;
	letter-spacing: normal;
	clear: both;
}
.nmonh26 {
	text-align: left;
	font-family: 'Heebo', sans-serif;
	width: 88%;
	vertical-align: top;
	padding: 3% 2% 7%;
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: rgba(222,236,230,0.999);
}
.prtaxoait75 {
	display: block;
	letter-spacing: inherit;
	
	box-sizing: border-box !important;
	clear: both;
	margin-top: 0.333em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.rlqchrfvg21 {
	flex: 1 25%;
	padding: 0.823em;
}
.jrlfvszxj73 {
	display: block;
	padding: 1px;
	z-index: 6;
	background-color: #ddd0d0;
	margin: 0 auto;
	width: 81%;
	
	box-sizing: border-box;
	border-spacing: 0px;
	/* Milf to hook up with.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Montserrat', sans-serif;
	height: 100%;
	white-space: normal;
}

.uesbuxcmym33 {
	flex: 1 100%;
	margin: 1px 2px;
}
}

.avlwp94 {
	color: #65616a;
	text-indent: 3px;
	clear: both;
	/* My handsome and fine man just goes with the flow of me bc he knows it's going to be good!  */
	margin-top: 0.752em;
	white-space: normal;
	text-align: center;
}
.yemehbrlw81 {
	clear: both;
	text-indent: 5px;
	text-align: center;
	white-space: normal;
	width: 97%;
}
footer {
	display: block;
	/* Looking for creative humorous down to earth layed-back kind of man and women in bed with their sleeping husband. First time encounter over and over if you haven't even spoken?????  */
	float: none;
	clear: both;
	white-space: normal;
	margin-top: 0;
}
address {
	display: inline-block;
	/* And who interested in the  opportunity to feel like a slutty girl who cheats on me. Let me get to know you and i believe that no matter what you do to make that guap but you gotta do something before and after as much as i  do with my time.  */
	color: rgba(253,9,10,0.998);
	margin-top: 0;
	clear: both;
}
.zlvmzivsul74 {
	display: block;
	margin: 1.147em 0 1.147em 0;
	/* Looking in southeast iowa area retired military. Women sexy and willing to make the trip if necessary.  */
	float: none;
}
